@charset "utf-8";
/* 
CSS Document / Copyright 2007 Biko Technologies Pty Ltd 
Navigation Style
*/
div#nav {
	padding: 107px 0 0 0;
	top: 107px;
	}
div#bikonav ul#bikomenu	{
	height: 34px;
	width: 757px;
	background: transparent url(images/mainnav.gif) top left no-repeat;
	margin: 0;
	padding: 0;
	position: relative;
	background-color:#3399CC;	
	}

div#bikonav ul#bikomenu li {
	margin: 0;
	padding: 0;
	list-style: none;
	position: absolute;
	top: 0;	
	}
	
ul#bikomenu li, ul#bikomenu a {
	height: 34px;
	display: block;
	}
	
div#bikonav ul#bikomenu li a {
	text-indent: -9999px;
	text-decoration: none;
	}
	
#ab	{
	left: 32px;
	width: 88px;
}
#so	{
	left: 121px;
	width: 73px;
}
#te	{
	left: 195px;
	width: 86px;
}
#pr {
	left: 281px;
	width: 70px;
}
#cl {
	left: 352px;
	width: 65px;
}
#em {
	left: 409px;
	width: 123px;
}
#nb {
	left: 533px;
	width: 102px;
}
#nr {
	left: 636px;
	width: 96px;
}


#ab a:hover	{background: transparent url(images/mainnav.gif) -32px -35px no-repeat;}
#so a:hover {background: transparent url(images/mainnav.gif) -121px -35px no-repeat;}
#te a:hover {background: transparent url(images/mainnav.gif) -195px -35px no-repeat;}
#pr a:hover {background: transparent url(images/mainnav.gif) -281px -35px no-repeat;}
#cl a:hover {background: transparent url(images/mainnav.gif) -352px -35px no-repeat;}
#em a:hover {background: transparent url(images/mainnav.gif) -409px -35px no-repeat;}
#nb a:hover {background: transparent url(images/mainnav.gif) -533px -35px no-repeat;}
#nr a:hover {background: transparent url(images/mainnav.gif) -636px -35px no-repeat;}

#ab a:active {background: transparent url(images/mainnav.gif) -32px -69px no-repeat;}
#so a:active {background: transparent url(images/mainnav.gif) -121px -69px no-repeat;}
#te a:active {background: transparent url(images/mainnav.gif) -195px -69px no-repeat;}
#pr a:active {background: transparent url(images/mainnav.gif) -281px -69px no-repeat;}
#cl a:active {background: transparent url(images/mainnav.gif) -352px -69px no-repeat;}
#em a:active {background: transparent url(images/mainnav.gif) -409px -69px no-repeat;}
#nb a:active {background: transparent url(images/mainnav.gif) -533px -69px no-repeat;}
#nr a:active {background: transparent url(images/mainnav.gif) -636px -69px no-repeat;}


		div#bikosubnav1 ul#bikosubmenu1	{ /* defines the area of the subnav */
		height: 30px;
		width: 420px;
		background: transparent url(images/subnav01.gif) top left no-repeat;
		margin: 0 65px;
		padding: 0;
		position: relative;
		background-color:#3399CC;	
		display: none;
		}
		
	div#bikosubnav1 ul#bikosubmenu1 li { /* makes the li on one row */
		margin: 0;
		padding: 0;
		list-style: none;
		position: absolute;
		top: 0;			
		}		
		
	ul#bikosubmenu1 li, ul#bikosubmenu1 a { /* height sng li */
		height: 30px;
		display: block;
		}		
		
	div#bikosubnav1 ul#bikosubmenu1 li a { /* hides the text links */
		text-indent: -9999px;
		text-decoration: none;
		}		
		
#about_a	{
	left: 0px;
	width: 85px;
}
#about_b	{
	left: 86px;
	width: 76px;
}
#about_c	{
	left: 161px;
	width: 57px;
}
#about_d	{
	left: 218px;
	width: 82px;
}
#about_e	{
	left: 300px;
	width: 120px;
}	

#about_a a:hover	{background: transparent url(images/subnav01.gif) 0 -33px no-repeat;}
#about_b a:hover	{background: transparent url(images/subnav01.gif) -85px -33px no-repeat;}
#about_c a:hover	{background: transparent url(images/subnav01.gif) -160px -33px no-repeat;}
#about_d a:hover	{background: transparent url(images/subnav01.gif) -217px -33px no-repeat;}
#about_e a:hover	{background: transparent url(images/subnav01.gif) -299px -33px no-repeat;}


		div#bikosubnav2 ul#bikosubmenu2	{ /* defines the area of the subnav */
		height: 30px;
		width: 517px;
		background: transparent url(images/subnav02.gif) top left no-repeat;
		margin: 0 215px;
		padding: 0;
		position: relative;
		background-color:#3399CC;	
		display: none;
		}
		
	div#bikosubnav2 ul#bikosubmenu2 li { /* makes the li on one row */
		margin: 0;
		padding: 0;
		list-style: none;
		position: absolute;
		top: 0;			
		}		
		
	ul#bikosubmenu2 li, ul#bikosubmenu2 a { /* height sng li */
		height: 30px;
		display: block;
		}		
		
	div#bikosubnav2 ul#bikosubmenu2 li a { /* hides the text links */
		text-indent: -9999px;
		text-decoration: none;
		}				
#serv_a {
	left: 0px;
	width: 106px;
	}	
#serv_b {
	left: 106px;
	width: 66px;
	}
#serv_c {
	left: 173px;
	width: 76px;
	}	
#serv_d {
	left: 248px;
	width: 171px;
	}			
#serv_e {
	left: 418px;
	width: 99px;
	}				
#serv_a a:hover	{background: transparent url(images/subnav02.gif) 0 -28px no-repeat;}			
#serv_b a:hover	{background: transparent url(images/subnav02.gif) -105px -28px no-repeat;}			
#serv_c a:hover	{background: transparent url(images/subnav02.gif) -172px -28px no-repeat;}			
#serv_d a:hover	{background: transparent url(images/subnav02.gif) -247px -28px no-repeat;}			
#serv_e a:hover	{background: transparent url(images/subnav02.gif) -417px -28px no-repeat;}			


